Activity log for bug #1842553

Date Who What changed Old value New value Message
2019-09-04 03:40:51 Khaled El Mously bug added bug
2019-09-04 03:40:53 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2019-09-04 03:40:53 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2019-09-04 03:40:54 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2019-09-04 03:40:55 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2019-09-04 03:40:56 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2019-09-04 03:40:57 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2019-09-04 03:40:58 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2019-09-04 03:40:59 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2019-09-04 03:40:59 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-signed
2019-09-04 03:41:00 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-signed
2019-09-04 03:41:02 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2019-09-04 03:41:02 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2019-09-04 03:41:03 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2019-09-04 03:41:04 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2019-09-04 03:41:05 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2019-09-04 03:41:06 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2019-09-04 03:41:07 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2019-09-04 03:41:08 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2019-09-04 03:41:09 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2019-09-04 03:41:10 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2019-09-04 03:41:11 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2019-09-04 03:41:12 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2019-09-04 03:41:13 Khaled El Mously tags disco kernel-release-tracking-bug
2019-09-04 03:41:16 Khaled El Mously nominated for series Ubuntu Disco
2019-09-04 03:41:17 Khaled El Mously bug task added linux-gcp (Ubuntu Disco)
2019-09-04 03:41:18 Khaled El Mously linux-gcp (Ubuntu Disco): status New Confirmed
2019-09-04 03:41:22 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-09-04 03:41:23 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-04 03:41:26 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-09-04 03:41:28 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-09-04 03:41:31 Khaled El Mously kernel-sru-workflow/certification-testing: status New Invalid
2019-09-04 03:41:34 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-09-04 03:41:36 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-04 03:41:39 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-09-04 03:41:41 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-04 03:41:43 Khaled El Mously kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-09-04 03:41:45 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-04 03:41:47 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-09-04 03:41:49 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-09-04 03:41:54 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-09-04 03:41:56 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-09-04 03:41:58 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-09-04 03:42:00 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-09-04 03:42:03 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-09-04 03:42:07 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-04 03:42:09 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-09-04 03:42:12 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-09-04 03:42:15 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-09-04 03:42:18 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-04 03:42:20 Khaled El Mously linux-gcp (Ubuntu): status New Invalid
2019-09-04 03:42:22 Khaled El Mously linux-gcp (Ubuntu Disco): importance Undecided Medium
2019-09-04 03:42:24 Khaled El Mously tags disco kernel-release-tracking-bug disco kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-09-04 03:42:25 Khaled El Mously bug added subscriber SRU Verification
2019-09-04 03:42:28 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-09-04 03:42:31 Khaled El Mously bug added subscriber hardware-certification-users
2019-09-04 03:42:32 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-09-04 03:42:33 Khaled El Mously tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-1
2019-09-04 03:53:46 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 variant: debs
2019-09-04 03:53:47 Khaled El Mously tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-1 disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-1 kernel-sru-derivative-of-1842561
2019-09-04 03:54:39 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-09-04 03:54:41 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-09-04 03:56:54 Ubuntu Kernel Bot summary linux-gcp: <version to be filled> -proposed tracker disco/linux-gcp: <version to be filled> -proposed tracker
2019-09-04 03:57:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Wednesday, 04. September 2019 03:57 UTC reason: prepare-package: Holding -- waiting for master bug trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842552 variant: debs
2019-09-04 07:53:13 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-09-04 07:53:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Wednesday, 04. September 2019 03:57 UTC reason: prepare-package: Holding -- waiting for master bug trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842552 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Wednesday, 04. September 2019 07:53 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842552 variant: debs
2019-09-04 08:26:33 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Confirmed New
2019-09-04 08:26:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Wednesday, 04. September 2019 07:53 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842552 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Wednesday, 04. September 2019 08:26 UTC reason: prepare-package: Holding -- waiting for master bug trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842552 variant: debs
2019-09-04 11:53:35 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-09-04 11:53:39 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Wednesday, 04. September 2019 08:26 UTC reason: prepare-package: Holding -- waiting for master bug trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842552 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Wednesday, 04. September 2019 11:53 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842552 variant: debs
2019-09-05 04:54:41 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Wednesday, 04. September 2019 11:53 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842552 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842849 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Wednesday, 04. September 2019 11:53 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842552 variant: debs
2019-09-05 04:54:43 Khaled El Mously tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-1 kernel-sru-derivative-of-1842561 disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-1
2019-09-05 04:54:44 Khaled El Mously tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-1 disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-1 kernel-sru-derivative-of-1842849
2019-09-05 05:01:59 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Confirmed New
2019-09-05 05:02:03 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842849 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Wednesday, 04. September 2019 11:53 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842552 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842849 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Thursday, 05. September 2019 05:02 UTC reason: prepare-package: Holding -- waiting for master bug trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842552 variant: debs
2019-09-06 05:28:43 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842849 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Thursday, 05. September 2019 05:02 UTC reason: prepare-package: Holding -- waiting for master bug trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842552 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Thursday, 05. September 2019 05:02 UTC reason: prepare-package: Holding -- waiting for master bug trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842552 variant: debs
2019-09-06 05:28:43 Andy Whitcroft tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-1 kernel-sru-derivative-of-1842849 disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-1 kernel-sru-derivative-of-1842561
2019-09-06 05:38:17 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-09-06 05:38:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Thursday, 05. September 2019 05:02 UTC reason: prepare-package: Holding -- waiting for master bug trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842552 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Friday, 06. September 2019 05:38 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842552 variant: debs
2019-09-11 15:48:27 Sultan Alsawaf summary disco/linux-gcp: <version to be filled> -proposed tracker disco/linux-gcp: 5.0.0-1016.16 -proposed tracker
2019-09-11 15:48:29 Sultan Alsawaf kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-09-11 15:48:29 Sultan Alsawaf kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Sultan Alsawaf (kerneltoast)
2019-09-11 15:48:32 Sultan Alsawaf kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-09-11 15:48:32 Sultan Alsawaf kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Sultan Alsawaf (kerneltoast)
2019-09-11 15:48:36 Sultan Alsawaf kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-09-11 15:48:36 Sultan Alsawaf kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Sultan Alsawaf (kerneltoast)
2019-09-11 15:51:39 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Friday, 06. September 2019 05:38 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842552 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Packaging phase-changed: Wednesday, 11. September 2019 15:51 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842840 variant: debs
2019-09-12 17:10:45 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-09-12 17:10:49 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-09-12 17:10:53 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-09-12 17:10:55 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-09-12 17:10:58 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-09-12 17:11:02 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-09-12 17:11:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Packaging phase-changed: Wednesday, 11. September 2019 15:51 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842840 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 12. September 2019 17:11 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:building,signed:building trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842840 variant: debs
2019-09-12 17:45:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 12. September 2019 17:11 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:building,signed:building trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842840 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 12. September 2019 17:11 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,signed:depwait trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842840 variant: debs
2019-09-12 20:40:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 12. September 2019 17:11 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,signed:depwait trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842840 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 12. September 2019 17:11 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa signed:depwait trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842840 variant: debs
2019-09-12 21:56:01 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-09-12 21:56:03 Ubuntu Kernel Bot tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-1 kernel-sru-derivative-of-1842561 block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-1 kernel-sru-derivative-of-1842561
2019-09-12 21:56:04 Ubuntu Kernel Bot tags block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-1 kernel-sru-derivative-of-1842561 block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-1 kernel-sru-derivative-of-1842561
2019-09-12 21:56:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 12. September 2019 17:11 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa signed:depwait trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842840 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Thursday, 12. September 2019 21:56 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842840 variant: debs
2019-09-13 10:00:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Thursday, 12. September 2019 21:56 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842840 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Thursday, 12. September 2019 21:56 UTC reason: promote-to-proposed: Stalled -- ready for review trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842840 variant: debs
2019-09-17 11:28:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Thursday, 12. September 2019 21:56 UTC reason: promote-to-proposed: Stalled -- ready for review trackers: bionic/linux-gcp: bug 1842549 bionic/linux-gke-5.0: bug 1842840 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842561 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Thursday, 12. September 2019 21:56 UTC reason: promote-to-proposed: Stalled -- ready for review trackers: bionic/linux-gcp: bug 1842838 bionic/linux-gke-5.0: bug 1842840 variant: debs
2019-09-17 17:25:45 Andy Whitcroft marked as duplicate 1844351
2019-09-24 07:37:02 Ubuntu Kernel Bot changed duplicate marker 1844351 1845128
2019-10-01 08:16:26 Ubuntu Kernel Bot changed duplicate marker 1845128 1846015
2019-10-09 20:32:41 Launchpad Janitor linux-gcp (Ubuntu): status Invalid Fix Released